# Align - 对齐方式
# 0 固定,默认对齐方式
#1 左对齐
#2 右对齐
#3 上对齐
#4 下对齐
#5 左上对齐
#6 右上对齐
#7 左下对齐
#8 右下对齐

# Stretch - 拉伸方式
#0 不拉伸，默认值
#1 只拉伸高度
#2 只拉伸宽度
#3 拉伸高度和宽度

# EventID - 事件ID
#0 不关联事件
#1 最小化
#2 最大化
#3 最大化恢复
#4 关闭
#5 应用程序菜单
#6 系统菜单

# XXXDrawRect | XXXRect - 绘画位置与图片位置
# XXXDrawRect 中的 x,y 对应 Align 补值
# XXXDrawRect 中的 cx,cy 对应 Stretch 补值
Rect = x,y,cx,cy|x,y,cx,cy

# HitTest
#HTERROR = -2;
#HTTRANSPARENT = -1;
#HTNOWHERE = 0;
#HTCLIENT = 1;
#HTCAPTION = 2;
#HTSYSMENU = 3;
#HTGROWBOX = 4;
#HTSIZE = HTGROWBOX;
#HTMENU = 5;
#HTHSCROLL = 6;
#HTVSCROLL = 7;
#HTMINBUTTON = 8;
#HTMAXBUTTON = 9;
#HTLEFT = 10;
#HTRIGHT = 11;
#HTTOP = 12;
#HTTOPLEFT = 13;
#HTTOPRIGHT = 14;
#HTBOTTOM = 15;
#HTBOTTOMLEFT = 16;
#HTBOTTOMRIGHT = 17;
#HTBORDER = 18;
#HTREDUCE = HTMINBUTTON;
#HTZOOM = HTMAXBUTTON;
#HTSIZEFIRST = HTLEFT;
#HTSIZELAST = HTBOTTOMRIGHT;
#HTOBJECT = 19;
#HTCLOSE = 20;
#HTHELP = 21;

# FontStyle - 字体风格
# Bold = 0
# Italic = 1
# Underline = 2
# StrikeOut = 3

[Skin]
Name=经典
LeftBorderWidth=5
TopBorderHeight=5
RightBorderWidth=5
BottomBorderHeight=1
TitleHeight=22
CaptionRect=35,6,-80,13

#圆角直径
CornerDiameter=9
#圆角样式
#0 为正方形
#1 左上和右上使用圆角
#2 左下和右下使用圆角
#3 四个角都使用圆角
CornerStyle=3

#标题栏字体
FontName=宋体
FontSize=9
FontColor=255,255,255
FontStyle=

[上边框]
Align=3
Stretch=2
HitTest=12
NormalRect=5,0,-5,5|5,0,233,5

[下边框]
Align=4
Stretch=2
HitTest=15
NormalRect=5,0,-5,0|5,242,233,1

[左边框]
Align=1
Stretch=1
HitTest=10
NormalRect=0,30,5,-5|0,30,5,208

[右边框]
Align=2
Stretch=1
HitTest=11
NormalRect=0,30,5,-5|238,30,5,208

[左上角]
Align=5
HitTest=13
NormalRect=0,0,5,30|0,0,5,30

[右上角]
Align=6
HitTest=14
NormalRect=0,0,5,30|238,0,5,30

[左下角]
Align=7
HitTest=16
NormalRect=0,0,5,5|0,238,5,5

[右下角]
Align=8
HitTest=17
NormalRect=0,0,5,5|238,238,5,5

[标题栏]
Align=5
Stretch=2
HitTest=2
NormalRect=5,5,-5,0|5,5,233,25

[最小化]
EventID=1
Align=2
HitTest=8
NormalRect=-45,4,0,0|5,30,11,13

[最大化]
EventID=2
Align=2
Zoomed=0
HitTest=9
NormalRect=-25,5,0,0|17,30,13,13

#[恢复]
#EventID=3
#Align=2
#Zoomed=1
#HitTest=9
#NormalRect=-25,5,0,0|31,20,13,13

[关闭]
EventID=4
Align=2
HitTest=20
NormalRect=-5,5,0,0|45,31,12,12

[应用菜单]
EventID=5
Align=1
NormalRect=-22,4,0,0|2,23,13,19
HorverRect=-22,4,0,0|15,23,13,19
PressRect=-22,4,0,0|28,23,13,19

[图标]
EventID=6
Align=1
HitTest=-2
NormalRect=5,2,0,0|5,43,24,20